﻿INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (0, N'RowId', N'Row Id', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (10, N'Column1', NULL, 0, NULL, 0, 100, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (20, N'Column2', NULL, 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (30, N'Column3', NULL, 0, NULL, 0, 100, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (40, N'Column4', NULL, 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (50, N'Column5', NULL, 0, NULL, 0, 100, 100, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (80, N'Signature1', N'', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (81, N'Signature2', N'', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (99, N'Description', N'Description', 0, NULL, 0, 500, 600, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (100, N'Description', N'Description', 0, NULL, 0, 100, 400, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (101, N'Description', N'Description', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (102, N'Display', N'Display', 0, NULL, 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (103, N'Description', N'Description', 0, NULL, 0, 170, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (105, N'Comment', N'Comment', 0, NULL, 0, 55, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (106, N'Type', N'Type', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (107, N'CardType', N'Card Type', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (112, N'Sequence', N'Sequence', 0, NULL, 0, 75, 75, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (130, N'Code', N'Code', 0, NULL, 0, 60, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (131, N'ReasonCode', N'Reason Code', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (132, N'AuthCode', N'Auth Code', 0, NULL, 0, 75, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (133, N'RegionCode', N'Region Code', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (134, N'CountryCode', N'Country Code', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (135, N'ProductCode', N'Product Code', 0, NULL, 0, 70, 70, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (136, N'AccountCode', N'Account Code', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (140, N'PostCode', N'Post Code', 0, NULL, 0, NULL, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (150, N'Id', N'ID', 0, NULL, 0, 40, 40, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (151, N'TillId', N'Till ID', 1, N'n0', 0, NULL, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (152, N'UserId', N'User ID', 1, N'', 0, 60, 70, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (153, N'ManagerId', N'Manager ID', 0, NULL, 0, 70, 70, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (154, N'CashierId', N'Cashier ID', 1, N'n0', 0, 60, 70, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (155, N'SupervisorId', N'Sup Id', 0, NULL, 0, 50, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (156, N'SupervisorIdVoided', N'Sup Voided Id', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (158, N'TillNo', N'Till', 1, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (159, N'TranNo', N'Missing Transaction', 1, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (200, N'Number', N'Number', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (201, N'SkuNumber', N'SKU', 0, NULL, 0, 45, 45, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (202, N'SkuNumber', N'sku', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (203, N'SkuRelated', N'Bulk SKU', 0, NULL, 0, 45, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (210, N'SupplierNumber', N'Supplier Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (211, N'SupplierNumber', N'Supplier Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (220, N'OrderNumber', N'Order Number', 0, NULL, 0, NULL, 75, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (221, N'DrlNumber', N'DRL Number', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (222, N'PoNumber', N'PO Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (223, N'ReceiptNumber', N'DRL Number', 0, NULL, 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (224, N'ContainerNumber', N'Con Number', 0, NULL, 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (225, N'CustomerNumber', N'Cust Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (229, N'TranNumber', N'Transaction Number', 1, NULL, 0, 100, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (230, N'TranNumber', N'Transaction Number', 1, N'', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (231, N'CouponNumber', N'Coupon Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (232, N'MixMatchNumber', N'Mix Match Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (233, N'DealGroupNumber', N'Deal Group Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (234, N'RevisionNumber', N'Rev#', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (235, N'CardNumber', N'Card', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (236, N'CycleNumber', N'Cycle Number', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (237, N'LineNumber', N'Line', 1, NULL, 0, 45, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (238, N'ReasonDescription', N'Reason Description', 0, NULL, 0, 80, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (239, N'SerialNumber', N'Serial Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (240, N'DocumentNumber', N'Doc Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (241, N'AccountNumber', N'Account Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (250, N'PhoneNumber', N'Phone Number', 0, NULL, 0, 70, 70, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (251, N'FaxNumber', N'Fax Number', 0, NULL, 0, 70, 70, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (280, N'ImagePath', N'Image', 0, NULL, 1, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (281, N'Item', N'Item', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (282, N'Event', N'Event', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (300, N'Name', N'Name', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (301, N'UserName', N'User Name', 0, NULL, 0, 90, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (302, N'ManagerName', N'Manager', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (303, N'SupplierName', N'Supplier Name', 0, NULL, 0, 200, 300, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (304, N'CustomerName', N'Customer Name', 0, NULL, 0, 100, 120, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (305, N'CashierName', N'Cashier Name', 0, NULL, 0, 90, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (306, N'SupervisorName', N'Sup Name', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (310, N'OrderTaker', N'Order Taker', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (320, N'ColleagueCard', N'Colleague Card', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (321, N'ColleagueName', N'Colleague Name', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (400, N'Origin', N'Origin', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (401, N'Origin', N'Origin', 0, NULL, 0, 150, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (430, N'DaysOutStock', N'Which Days OOS', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (431, N'VoucherType', N'Voucher Type', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (801, N'Peg', N'Peg', 1, N'n0', 0, 45, 45, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (802, N'Small', N'Small', 1, N'n0', 0, 55, 55, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (803, N'Medium', N'Medium', 1, N'n0', 0, 65, 65, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (804, N'Description', N'Description', 0, NULL, 0, 130, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (805, N'Qty', N'Qty', 1, N'n0', 0, 40, 40, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1000, N'Count', N'Count', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1005, N'OnHandCount', N'On Hand Count', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1010, N'MarkdownCount', N'Markdown Count', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1011, N'WriteOffCount', N'Write Off Count', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1020, N'QuotesRaised', N'Quotes Raised', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1021, N'OrdersRaised', N'Orders Raised', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1022, N'QuotesDelivered', N'Quotes Del', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1100, N'Qty', N'Qty', 1, N'n0', 0, 50, 50, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1101, N'QtyWtd', N'WTD', 1, N'n0', 0, 50, 50, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1102, N'QtyTotal', N'Total', 1, N'n0', 0, 55, 55, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1105, N'QtyVariance', N'Variance', 1, N'n0', 0, 70, 70, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1110, N'QtyPerPack', N'QPP', 1, N'n0', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1111, N'QtyPreSold', N'P/S', 1, N'n0', 0, 50, 50, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1112, N'QtyBulkToSingle', N'B/S Xfer', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1113, N'QtyReceipt', N'Receipt', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1114, N'QtyIbts', N'IBT''s', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1115, N'QtyReturns', N'Returns', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1116, N'QtyAdjusts', N'Adjusts', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1117, N'QtyRequired', N'Required', 1, N'n0', 0, 70, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1118, N'QtyPick', N'Pick Qty', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1119, N'QtyAdjusted', N'Adjusted', 1, N'n0', 0, 70, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1120, N'QtyOnHand', N'SOH', 1, N'n0', 0, 50, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1121, N'QtyOnOrder', N'On Order', 1, N'n0', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1122, N'QtyMarkdown', N'M/D', 1, N'n0', 0, 50, 50, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1123, N'QtyWriteOff', N'Write Off', 1, N'n0', 0, 70, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1124, N'QtyOrdered', N'Ordered', 1, N'', 0, 60, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1125, N'QtyTaken', N'Qty Taken', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1126, N'QtyDel', N'Qty to Del', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1127, N'QtyReceived', N'Qty Received', 1, N'', 0, 60, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1128, N'QtyShortOver', N'Over/Short Qty', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1129, N'QtyDaysOutStock', N'Days OOS', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1130, N'QtySold', N'Sold', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1131, N'QtySales', N'Sales', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1132, N'QtyDaysZeroSales', N'Days Zero Sales', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1133, N'QtyDaysZeroStock', N'Days Zero Stock', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1134, N'QtyDeliveryItems', N'Items', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1135, N'QtyShopFloor', N'S/F', 1, N'n0', 0, 50, 50, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1136, N'QtyWarehouse', N'W/H', 1, N'n0', 0, 50, 50, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1137, N'QtyIssued', N'Issued', 1, N'n0', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1138, N'QtyMarkdownOnHand', N'MOH', 1, N'n0', 0, 50, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1139, N'QtyBuy', N'Buy Qty', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1150, N'StockStart', N'Start Stock', 1, N'', 0, 60, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1151, N'StockEnd', N'End Stock', 1, N'', 0, 60, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1152, N'StockCount', N'Stock Count', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1153, N'StockOpen', N'Open Stock', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1154, N'StockClose', N'Close Stock', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1160, N'MarkdownStart', N'Start MD', 1, N'', 0, 60, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1161, N'MarkdownEnd', N'End MD', 1, N'', 0, 60, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1162, N'WriteOffStart', N'Start W/O', 1, N'', 0, 60, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1163, N'WriteOffEnd', N'End W/O', 1, N'', 0, 60, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1200, N'Value', N'Value', 1, N'c2', 0, 55, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1201, N'ValueWtd', N'WTD', 1, N'c2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1202, N'SaleValue', N'Sale Value', 1, N'c2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1203, N'TenderValue', N'Tender Value', 1, N'c2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1204, N'Income', N'Income', 1, N'c2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1205, N'ValueCash', N'Cash Value', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1206, N'ValueNonCash', N'Non Cash value', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1207, N'ValueShortOver', N'Over/Short Value', 1, N'c2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1208, N'ValueAverageSales4Weeks', N'4 Week Average', 1, N'c2', 0, 70, 75, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1209, N'DeliveryCharge', N'Del Income', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1210, N'ValueOnHand', N'Value', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1211, N'ValueDeleted', N'Value Deleted', 1, N'c2', 0, 55, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1212, N'ValueNonStock', N'Value NonStock', 1, N'c2', 0, 55, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1213, N'ValueTransaction', N'Transaction Value', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1214, N'ValueDiscount', N'Discount Value', 1, N'c2', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1215, N'ValueTax', N'Tax Value', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1216, N'ValueMerchandise', N'Merchandise Value', 1, N'c2', 0, 95, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1217, N'ValueVat', N'VAT Value', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1218, N'ValueExtended', N'Extended Value', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1219, N'ValueColleagueDiscount', N'Colleague Discount', 1, N'c2', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1220, N'Price', N'Price', 1, N'c2', 0, 55, 55, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1221, N'SalePrice', N'Sale Price', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1222, N'ExtendedPrice', N'Extended Price', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1223, N'PriceStart', N'Start Price', 1, N'c2', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1224, N'PriceEnd', N'End Price', 1, N'c2', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1225, N'PriceOrdered', N'Ordered Price', 1, N'c2', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1226, N'PriceReceived', N'Received Price', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1227, N'PricePrior', N'Prior Price', 1, N'c2', 0, 50, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1228, N'PriceLU', N'L/U Price', 1, N'c2', 0, 50, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1229, N'PriceKey', N'Key Price', 1, N'c2', 0, 50, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1230, N'PriceDifference', N'Price Diff', 1, N'c2', 0, 50, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1231, N'PriceDeal', N'Deal Price', 1, N'c2', 0, 50, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1240, N'ValueExVat1', N'Ex VAT Value 1', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1243, N'ValuePickup', N'Pickup', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1244, N'ValueFloat', N'Float', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1245, N'ValueSales', N'Sales', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1246, N'ValueVariance', N'Variance', 1, N'c2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1270, N'Cost', N'Cost', 1, N'c2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1300, N'VoucherPercent', N'Voucher Percent', 1, N'n2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1301, N'PercSold', N'% Sold', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1302, N'PercDel', N'% Del', 1, N'n0', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1303, N'PercUnits', N'% Units', 1, N'n2', 0, 80, 80, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1304, N'PercValue', N'% Value', 1, N'n2', 0, 80, 80, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1305, N'PercentPerformance', N'% Performance', 1, N'n2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1306, N'PercentScanning', N'% Scanning', 1, N'n2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1307, N'PercentVariance', N'% Variance', 1, N'n2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1400, N'Weight', N'Weight', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1410, N'Volume', N'Volume', 1, N'n2', 0, 60, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1500, N'NumTransactions', N'# Transactions', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1501, N'NumCorrections', N'# Corrections', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1502, N'NumVoids', N'# Voids', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1503, N'NumLinesReversed', N'# Lines Reversed', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1504, N'NumTotal', N'# Total', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1505, N'NumOpenDrawers', N'# Open Drawers', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1506, N'NumLinesSold', N'# Lines Sold', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (1507, N'NumLinesScanned', N'# Lines Scanned', 1, N'n0', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2000, N'SELYesNo', N'SEL Correct', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2001, N'UpdatedProc', N'Updated Proc', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2010, N'IsNonStock', N'N/S', 0, NULL, 0, NULL, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2011, N'IsApplied', N'Applied', 0, NULL, 0, 65, 65, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2012, N'IsLabelled', N'Label OK', 0, NULL, 0, 55, 55, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2013, N'IsCounted', N'Counted', 0, NULL, 0, NULL, 120, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2014, N'IsAdjusted', N'Adjusted', 0, NULL, 0, NULL, 120, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2015, N'IsClosed', N'Is Closed', 0, NULL, 0, 60, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2016, N'IsOpenMon', N'Is Open Mon', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2017, N'IsOpenTue', N'Is Open Tue', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2018, N'IsOpenWed', N'Is Open Wed', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2019, N'IsOpenThu', N'Is Open Thu', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2020, N'IsOpenFri', N'Is Open Fri', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2021, N'IsOpenSat', N'Is Open Sat', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2022, N'IsOpenSun', N'Is Open Sun', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2023, N'IsHeadOffice', N'Is Head Office', 0, NULL, 0, 60, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2030, N'OverridePrice', N'New Day Price', 1, N'c2', 0, 75, 85, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2031, N'DealPrice', N'Deal Price', 1, N'c2', 0, 75, 85, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2032, N'SystemPrice', N'System Price', 1, N'c2', 0, 75, 85, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2033, N'AuthName', N'Auth Name', 1, N'c2', 0, 75, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2034, N'DealGroupNo', N'Deal Grp No', 1, N'c2', 0, 75, 85, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2050, N'IsActiveMon', N'Active Mon', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2051, N'IsActiveTue', N'Active Tue', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2052, N'IsActiveWed', N'Active Wed', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2053, N'IsActiveThu', N'Active Thu', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2054, N'IsActiveFri', N'Active Fri', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2055, N'IsActiveSat', N'Active Sat', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2056, N'IsActiveSun', N'Active Sun', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2060, N'IsConfirmed', N'Confirmed', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2061, N'IsReceived', N'Received', 0, NULL, 0, NULL, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2063, N'IsTraining', N'Training', 0, NULL, 0, NULL, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2064, N'IsDeleted', N'Del', 0, NULL, 0, NULL, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2065, N'IsImport', N'Import', 0, NULL, 0, NULL, 65, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2066, N'IsObsolete', N'Obs', 0, NULL, 0, NULL, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2067, N'IsParked', N'Parked', 0, NULL, 0, NULL, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2068, N'IsSupervisorUsed', N'Sup Used', 0, NULL, 0, NULL, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2069, N'IsComplete', N'Completed', 0, NULL, 0, 85, 90, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2070, N'IsReversed', N'Reversed', 0, NULL, 0, 70, 90, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2071, N'IsScanned', N'Scanned', 0, NULL, 0, NULL, 70, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2072, N'IsColleagueDiscount', N'Colleague Disc Sale', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2100, N'LabelShelfPrinted', N'Shelf Label Printed', 0, NULL, 0, NULL, 70, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2101, N'LabelPegPrinted', N'Peg Label To Be Printed', 0, NULL, 0, NULL, 90, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2102, N'LabelSmallPrinted', N'Small Label To Be Printed', 0, NULL, 0, NULL, 115, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2103, N'LabelMediumPrinted', N'Medium Label To Be Printed', 0, NULL, 0, NULL, 115, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2500, N'Date', N'Date', 2, N'dd/MM/yyyy', 0, 65, 75, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2501, N'DateStart', N'Start Date', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2502, N'DateEnd', N'End Date', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2510, N'DateLastSold', N'Last Sold', 2, N'dd/MM/yyyy', 0, 65, 65, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2511, N'DateLastReceived', N'Last Receipt', 2, N'dd/MM/yyyy', 0, 65, 65, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2512, N'DateNextReceipt', N'Next Receipt', 2, N'dd/MM/yyyy', 0, 65, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2513, N'DateDue', N'Due', 2, N'dd/MM/yyyy', 0, 65, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2514, N'DateEffective', N'Date Effective', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2515, N'DateApplied', N'Date Applied', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2516, N'DateAuto', N'Date Auto', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2517, N'DateDeleted', N'Date Deleted', 2, N'dd/MM/yyyy', 0, 65, 75, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2518, N'DatePrior', N'Last P/C', 2, N'dd/MM/yyyy', 0, NULL, 65, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2520, N'DateRequested', N'Req Date', 2, N'dd/MM/yyyy', 0, 65, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2521, N'DateDelivered', N'Del Date', 2, N'dd/MM/yyyy', 0, 65, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2522, N'DateCreated', N'Date Created', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2523, N'DateCollect', N'Date Expected Collection', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2524, N'DateIssued', N'Issued', 2, N'dd/MM/yyyy', 0, 65, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2525, N'DateExpiry', N'Expiry Date', 2, N'dd/MM/yy', 0, 65, 75, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2530, N'WeekStart', N'Week Start', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2531, N'WeekEnding', N'Week Ending', 2, N'dd/MM/yyyy', 0, 65, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2600, N'Time', N'Time', 0, NULL, 0, 60, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2601, N'TimeStart', N'Start Time', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (2602, N'TimeEnd', N'End Time', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3000, N'Address1', N'Address 1', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3001, N'Address2', N'Address 2', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3002, N'Address3', N'Address 3', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3003, N'Address4', N'Address 4', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3004, N'Address5', N'Address 5', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3051, N'Code2', N'Code 2', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3052, N'Code53', N'Code 53', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3053, N'Variance', N'Var', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3054, N'VarianceMove', N'Var MD', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3055, N'VarianceStock', N'Var W/O', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (3056, N'Keys', N'Keys', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4000, N'Today Qty', N'Today Qty', 1, N'n0', 0, 78, 78, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4001, N'Today Value', N'Today Value', 1, N'c2', 0, 91, 91, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4002, N'Total Qty', N'Total', 1, N'n0', 0, 66, 66, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4003, N'Total Value', N'Total', 1, N'c2', 0, 83, 83, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4004, N'Description', N'Description', 0, NULL, 0, 128, 128, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4010, N'No. Adj. Day', N'No. Adj. Day', 1, N'n0', 0, 90, 90, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4011, N'No. Adj. WTD', N'WTD', 1, N'n0', 0, 70, 70, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4012, N'Total', N'Total', 1, N'c2', 0, 62, 62, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4013, N'WTD', N'WTD', 1, N'c2', 0, 64, 64, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4014, N'Description', N'Description', 0, NULL, 0, 120, 120, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4020, N'Day', N'Day', 1, N'c2', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4021, N'WTD', N'WTD', 1, N'c2', 0, 60, 60, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4022, N'Description', N'Description', 0, NULL, 0, 151, 151, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4030, N'Qty', N'Qty', 1, N'n0', 0, 86, 86, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4031, N'Value', N'Value', 1, N'c2', 0, 96, 96, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4032, N'Description', N'Description', 0, NULL, 0, 224, 224, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4033, N'Description', N'Description', 0, NULL, 0, 123, 123, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4034, N'Value', N'Value', 1, N'c2', 0, 61, 61, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4035, N'ValueWtd', N'WTD', 1, N'c2', 0, 62, 62, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4040, N'Today', N'Today', 1, N'c2', 0, 55, 55, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4050, N'Today Qty', N'Today Qty', 1, N'n0', 0, 90, 90, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4051, N'WTD Qty', N'WTD', 1, N'n0', 0, 70, 70, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4052, N'Today Value', N'Today Value', 1, N'c2', 0, 62, 62, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4053, N'WTD Value', N'WTD', 1, N'c2', 0, 64, 64, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (4054, N'Description', N'Description', 0, NULL, 0, 120, 120, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5000, N'PackSize', N'Pack Size', 0, N'', 0, 70, 70, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5001, N'Status', N'Status', 0, NULL, 0, 80, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5002, N'Initials', N'Initials', 0, NULL, 0, 60, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5003, N'SaleType', N'Sale Type', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5004, N'Day', N'Day', 0, NULL, 0, NULL, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5005, N'Capture', N'Capture', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5006, N'DelCol', N'Del/Col', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5007, N'EventType', N'Event Type', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5100, N'HieCategory', N'Category', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5110, N'HieCategoryName', N'Category Name', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5200, N'StartTime', N'Start Time', 0, NULL, 0, 50, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5201, N'Priority', N'Priority', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5202, N'Status', N'Status', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5203, N'From', N'From', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5204, N'To', N'To', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5205, N'EndTime', N'End Time', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5206, N'Mon', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5207, N'Tue', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5208, N'Wed', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5209, N'Thr', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5210, N'Fri', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5211, N'Sat', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5212, N'Sun', N'', 0, NULL, 0, 30, 30, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5300, N'Event', N'Event #', 0, NULL, 0, 40, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5301, N'Part Code', N'Part Code', 0, NULL, 0, 60, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5302, N'Item #', N'Group #', 0, NULL, 0, 40, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5303, N'Description', N'Description', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5304, N'Deal Price', N'Deal Price', 1, N'n2', 0, 60, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5305, N'DealType', N'Deal Type', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5400, N'Event', N'Group #', 0, NULL, 0, 40, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5401, N'PartCode', N'Part Code', 0, NULL, 0, 40, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5402, N'Description', N'Description', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5403, N'BuyQty', N'Buy Qty', 1, N'n0', 0, 40, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (5404, N'DealPrice', N'Deal Price', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6000, N'VatRate1', N'VAT Rate 1', 1, N'n2', 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6003, N'TKEY', N'Log', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6004, N'Quantity Received / IBT / Returned', N'Quantity Received / IBT / Returned', 1, N'', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6005, N'ReceiptType', N'Receipt Type', 1, N'', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6010, N'Card Report Date', N'Date', 2, N'dd/mm/yy', 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6011, N'Card Report Time', N'Time', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6012, N'Card Report TillId', N'Till ID', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6013, N'Card Report CashierId', N'Cashier ID', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6014, N'Card Report CashierName', N'Cashier Name', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6015, N'Card Report Number', N'Card No', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6016, N'Card Report CustomerName', N'Customer Name', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6017, N'Card Report ValueTransaction', N'Value', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6018, N'Card Report ValueDiscount', N'Value Discount', 0, NULL, 0, NULL, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6020, N'ReturnPolicyDescription', N'', 0, NULL, 0, NULL, NULL, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6021, N'ProductInformationDescription', N'', 0, NULL, 0, NULL, NULL, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6024, N'Description', N'Description', 0, NULL, 0, 160, 160, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6025, N'Qty', N'Trans Day', 1, N'n0', 0, 77, 77, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6026, N'QtyWtd', N'WTD', 1, N'n0', 0, 68, 68, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6027, N'Value', N'Day Value', 1, N'c2', 0, 77, 77, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6028, N'ValueWtd', N'WTD', 1, N'c2', 0, 64, 64, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6029, N'Qty', N'Qty', 1, N'n0', 0, 77, 77, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6030, N'QtyWtd', N'WTD', 1, N'n0', 0, 81, 81, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6031, N'Value', N'Value', 1, N'c2', 0, 64, 64, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (6032, N'ValueWtd', N'WTD', 1, N'c2', 0, 64, 64, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7001, N'Priority', N'Priority', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7101, N'Number', N'Number', 0, NULL, 0, 60, 80, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7201, N'Active', N'Is Active', 0, NULL, 0, 80, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7301, N'Description', N'Description', 0, NULL, 0, 200, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7302, N'Description', N'Description', 0, NULL, 0, 150, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7401, N'When Active', N'When Active', 0, NULL, 0, 400, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7501, N'Deal Group Number', N'Deal Group Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7601, N'MMHS', N'MMHS', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (7602, N'Hierarchy Group Number', N'Hierarchy Group Number', 0, NULL, 0, 55, 60, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8001, N'Deal Group Number', N'Deal Group Number', 0, NULL, 0, 150, 150, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8201, N'Deal Price', N'Deal Price', 1, N'c2', 0, 80, 80, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8301, N'Category', N'Category', 0, NULL, 0, 150, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8401, N'Spend Level', N'Spend Level', 1, N'n2', 0, 80, 80, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8501, N'Discount', N'Discount', 0, NULL, 0, 60, 80, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8601, N'Buy Coupon', N'Buy Coupon', 0, NULL, 0, 80, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8701, N'Get Coupon', N'Get Coupon', 0, NULL, 0, 80, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8801, N'Buy Quantity', N'Quantity', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (8901, N'Mix and Match Number', N'Mix and Match Number', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9001, N'Sku Number', N'Sku Number', 0, NULL, 0, 45, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9101, N'Event Number', N'Event', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9201, N'Hierarchy Group Number', N'Hierarchy', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9301, N'Buy Quantity', N'Buy Quantity', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9401, N'Get Quantity', N'Get Quantity', 1, N'n0', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9501, N'Type', N'Event Type', 0, NULL, 0, 200, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9601, N'Total Buy Quantity Value', N'Event Price (Each)', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9701, N'Price', N'Normal Retail Price', 1, N'c2', 0, 100, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9801, N'Event Price', N'Event Price (Each)', 1, N'c2', 0, NULL, NULL, 3)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9900, N'Category', N'', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9901, N'CategoryDescription', N'...', 0, NULL, 0, 140, 150, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9902, N'SealNumber', N'...', 0, NULL, 0, 180, 200, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9903, N'Value', N'...', 0, NULL, 0, 140, 150, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9904, N'Comment', N'Comment', 0, NULL, 0, NULL, NULL, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9950, N'Denomination', N'Denomination', 0, NULL, 0, 120, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9951, N'Value', N'Banked', 0, NULL, 0, 100, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9952, N'SlipNumber', N'Slip Number', 0, NULL, 0, 80, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (9953, N'SealNumber', N'Banking Bag Number', 0, NULL, 0, 80, 100, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42501, N'SKU', N'SKU', 0, NULL, 0, 45, 45, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42502, N'Description', N'Description', 0, NULL, 0, 100, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42503, N'SOH', N'SOH', 1, N'n0', 0, 50, 60, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42504, N'Impact Level', N'Impact Level', 1, N'n0', 0, 80, 80, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42505, N'Description', N'Description', 0, NULL, 0, 50, 460, 1)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42506, N'SelectedDate', N'SelectedDate', 0, NULL, 0, NULL, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42550, N'OriginalTillId', N'Original Till Id', 1, N'n0', 0, 80, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42551, N'OriginalTranNumber', N'Original Tran Number', 1, N'', 0, 80, NULL, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42552, N'OriginalDate', N'Original Date', 2, N'dd/MM/yyyy', 0, 130, 160, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42553, N'OriginalOVCTranNumber', N'Original OVC Tran Number', 1, NULL, 0, 130, 160, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42560, N'TotalCountItems', N'Total Count Items', 0, NULL, 0, 130, 160, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42561, N'PhysicallyCountedItems', N'Physically Counted Items', 0, NULL, 0, 130, 160, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42562, N'AuthorisedBy', N'Authorised By', 0, NULL, 0, 130, 160, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42570, N'IsOffline', N'Is Offline', 0, NULL, 0, NULL, 65, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42571, N'Void', N'Void', 0, NULL, 0, NULL, 65, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42600, N'OVCTranNumber', N'OVC Tran Number', 1, NULL, 0, 130, 160, 2)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42610, N'ReasonCode', N'Reason Code', 0, NULL, 0, NULL, 65, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42611, N'SupervisorId', N'Sup Id', 0, NULL, 0, NULL, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42612, N'CashierId', N'Cashier ID', 0, NULL, 0, NULL, 62, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42613, N'Description', N'Description', 0, NULL, 0, 90, 200, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42614, N'OVCTranNumber', N'OVC Tran Number', 0, NULL, 0, 80, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42615, N'TranNumber', N'Tran Number', 0, NULL, 0, NULL, 80, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42616, N'TillId', N'Till Id', 0, NULL, 0, NULL, 50, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42617, N'LineNumber', N'Line', 0, NULL, 0, NULL, 45, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42618, N'CashierName', N'Cashier Name', 0, NULL, 0, 60, NULL, NULL)
INSERT [dbo].[ReportColumn] ([Id], [Name], [Caption], [FormatType], [Format], [IsImagePath], [MinWidth], [MaxWidth], [Alignment]) VALUES (42619, N'Competitor', N'Competitor', 0, NULL, 0, 60, 150, NULL)
GO
